> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-licensing-guide/v21/support-services/get-support.md).

# Get support

To open the **Support** page in Parallels My Account:

1. Click **Support** on the page header (the red area).
2. Click the **Parallels Remote Application Server** card.
3. Click a category that best suits your inquiry.
4. To see popular topics, expand a subcategory and click on a link to a topic. To search for a solution for an issue, type the issue description in the box at the top of the page.

If you haven't found a solution for your issue you can request support as follows:

1. On a support category page (steps 3, 4 above), type a short issue description and click **Request Support**. Note that you need to type a description or the **Request Support** button will not take you to the next step.
2. Select a support method (a messenger, phone, email, etc.) and follow the onscreen instructions (see the notes below).

When contacting Parallels Support by email, phone, or Skype you'll need a ticket ID, which is displayed on the screen when you select one of these support methods. You can place a call immediately or you can click **Book a Call** to book it for another time. You can also see a ticket ID by clicking **Support** on a page header and then clicking the **My Tickets** link in the upper right. See [**Managing support tickets**](/landing/ras-licensing-guide/v21/support-services/managing-support-tickets.md) for more info.

When using email you can add additional watchers (other administrators of you Parallels business account) to receive notifications via email. To do so, on the **Create Support Request** page select the **Add Watchers** tab, then select an administrator and click the **Add** button. See also [**Adding watchers to a support ticket**](/landing/ras-licensing-guide/v21/support-services/adding-watchers-to-a-support-ticket.md).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-licensing-guide/v21/support-services/get-support.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
